LogoopenSUSE Build Service > Request 244429
Sign Up | Log In

Request 244429 (accepted)

Update to 5.1.0

Submit package KDE:Frameworks5 / kauth (revision 41) to package openSUSE:Factory / kauth

[-] [+] Changed kauth.changes
[-] [+] Changed kauth.spec ^
[-] [+] Deleted 0001-Fix-race-condition.patch ^
[-] [+] Deleted 0001-Pass-trailing-slash-to-searched-backend-helper-plugi.patch ^
[-] [+] Deleted polkit-qt5-support.patch ^
Changed kauth-5.1.0.tar.xz ^

There's nothing to be done right now

Request History

Hrvoje Senjan sumski created request about 2 years ago
Update to 5.1.0
Factory Auto factory-auto Request got a new review request about 2 years ago
Please review sources
Factory Auto factory-auto Request got a new review request about 2 years ago
Please review build success
Factory Auto factory-auto Request got a new review request about 2 years ago
Pick Staging Project
Factory Auto factory-auto Review got accepted about 2 years ago
Check script succeeded
Juergen ldig Weigert licensedigger Review got accepted about 2 years ago
{"approve": "preliminary, version number changed"} <!-- {
  "dest": {
    "ldb": {
      "review": "never", 
      "rpm_license": "{\"kauth.spec\":{\"-n %lname\":[\"LGPL-2.1+\"],\"devel\":[\"LGPL-2.1+\"],\"kauth\":[\"LGPL-2.1+\"]}}", 
      "status": "production", 
      "version": "5.0.0"
    }, 
    "license": {
      "kauth.spec": {
        "-n %lname": [
          "LGPL-2.1+"
        ], 
        "devel": [
          "LGPL-2.1+"
        ], 
        "kauth": [
          "LGPL-2.1+"
        ]
      }
    }, 
    "version": "5.0.0"
  }, 
  "hint": [
    "version changed: src('5.0.0') differs from dest('5.1.0')", 
    "no ldb.risk defined, okay as per bnc#771677. ", 
    "ldb.review was (apparently) never done"
  ], 
  "plugin": "0.61", 
  "src": {
    "auto-co": "/api.opensuse.org/KDE:Frameworks5/kauth%5.1.0%r41", 
    "kiwi_only": false, 
    "license": {
      "kauth.spec": {
        "-n %lname": [
          "LGPL-2.1+"
        ], 
        "devel": [
          "LGPL-2.1+"
        ], 
        "kauth": [
          "LGPL-2.1+"
        ]
      }
    }, 
    "rev": "41", 
    "version": "5.1.0", 
    "version_diff": "src('5.0.0') differs from dest('5.1.0')"
  }
} -->
Dominique Leuenberger dimstar Review got accepted about 2 years ago
ok
Max Lin mlin7442 Review got accepted about 2 years ago
No need for staging, not in tested ring projects.
Factory Repo Checker factory-repo-checker Request got a new review request about 2 years ago
Execution plan: KDE:Frameworks5/openSUSE_Factory
can't install kauth-devel-5.1.0-42.5.x86_64:
  nothing provides kcoreaddons-devel >= 5.1.0 needed by kauth-devel-5.1.0-42.5.x86_64
    (we have kcoreaddons-devel-5.0.0-1.2.x86_64)
Max Lin mlin7442 Request got a new review request about 2 years ago
Being evaluated by staging project "openSUSE:Factory:Staging:I"
Factory Repo Checker factory-repo-checker Review got accepted about 2 years ago
Builds for repo KDE:Frameworks5/openSUSE_Factory
Ludwig Nussel lnussel Review got accepted about 2 years ago
ready to accept
Ludwig Nussel lnussel Request got reviewed about 2 years ago
ready to accept
Ludwig Nussel lnussel Request got accepted about 2 years ago
Accept to factory

Comments for request 244429 (0)